<?xml version="1.0" encoding="utf-8"?>
<!--For more information on using transformations see the web.config examples at http://go.microsoft.com/fwlink/?LinkId=214134. -->
<configuration xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <add key="smtpServer" value="192.168.113.120" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
  <add key="smtpPort" value="25" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
  <add key="smtpFrom" value="lvandenb@sckcen.be" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
</configuration>